<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Responsive meta tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Boostrap Components</title>

</head>
<body>
	<!-- Navbar Start -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	  <a class="navbar-brand" href="#">Zuitt</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Gallery</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- Navbar End -->
	<div class="d-flex justify-content-center">
		<h1 class="bg-warning text-center text-md-left">Bootstrap Components</h1>
	</div>
	<!-- Main Content -->
	<div class="container">
		<div class="jumbotron d-flex flex-column justify-content-center alignment-item-center bg-primary  text-center text-white text-md-left" id="banner">
			<h1>Welcome to our Page!</h1>
			<h3>These are samples of bootstrap components</h3>
		</div>

		<div class="row">
			<div class="col-md-6 my-4">
				<h2 class="text-center">Find Us!</h2>
				<iframe id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4100409869498!2d121.04148385082142!3d14.632650280162254!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7afe6a39331%3A0xd367e6dc5e274032!2sCaswynn%20Building%2C%20134%20Timog%20Ave%2C%20Diliman%2C%20Quezon%20City%2C%201103%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1641817736175!5m2!1sen!2sph"frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
			</div>
			<div class="col my-4">
				<h2 class="text-center">Contact Us!</h2>
			<form>
			  <div class="form-group">
			    <label for="text-email">Email address: </label>
			    <input type="email" name="email" id="text-email" class="form-control" placeholder="name@email.com">
			  </div>
			  <div class="form-group">
			    <label for="text-select">Offered Services: </label>
			    <select class="form-control" id="text-select" name="sampleServices">
			    	<option>Front-End Development</option>
			    	<option>Back-End Development</option>
			    	<option>Full-Stack Development</option>
			    </select>
			  </div>
			  <div class="form-group">
			    <label for="text-area">Type your Message Here:</label>
			    <textarea  class="form-control" id="text-area" rows="3"></textarea>
			  </div>
			  <button type="submit" class="btn btn-outline-primary">Submit</button>
			  <button type="reset" class="btn btn-outline-danger">Reset</button>
			</form>
			</div>
		</div>
		<!-- Carousel -->
		<div class="row mt-5 d-none d-md-block">
			<div class="col-md-6 mx-auto">
				<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleCaptions" data-slide-to="1" ></li>
						<li data-target="#carouselExampleCaptions" data-slide-to="2" ></li>
						<li data-target="#carouselExampleCaptions" data-slide-to="3" ></li>
						<li data-target="#carouselExampleCaptions" data-slide-to="4" ></li>
					</ol>
				</div>
				<div class="carousel-inner">
					<div class="carousel-item active">
						<img src="https://place-puppy.com/500x300" class="d-block w-100" alt=". . .">
						<div class="carouel=caption d-none d-md-block">
							<h5>First Slide Label</h5>
							<p>Some representative placeholder content for the first slide</p>
						</div>
					</div>
				</div>

				<div></div>
				<div></div>
				<div></div>
				<div></div>
			</div>

		</div>


		<!-- End of Carousel -->
	</div>
	<!-- End of Main Content -->

<!-- JS Dependencies -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

<!-- Fontawesome Script -->
<script src="https://kit.fontawesome.com/a756c470cf.js" crossorigin="anonymous"></script>
</body>
</html>